#loading-overlay {
    position: absolute;
    width: 90%;
    background: #5683C7;
    text-align: center;
    padding: 200px 0;
    -moz-opacity: 0.3;
    -khtml-opacity: 0.3;
    opacity: 0.3;
    top:0;
    bottom: 0px;

    -ms-user-select: none; /* IE 10+ */
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    user-select: none;

    -webkit-border-radius: 5px;
    border-radius: 5px;

    -webkit-box-shadow:inset 0 0 30px 0 #FFFFFF;
    box-shadow:inset 0 0 30px 0 #FFFFFF;
}

.loading-gif {
    position: absolute;
    top:40%;
    left:50%;
    margin-left: -64px;
}

.hidden-submit {
    position: absolute;
    left: -9999px;
    width: 1px;
    height: 1px;
}

.navbar {
    background: #fff;
    border-bottom: none;
    padding-bottom: 20px;
}

.navbar-default .navbar-toggle {
    top:45px;
}

.navbar .container {
    border-bottom: 5px dashed #efefef;
}

.collapse .nav>li {
    margin: 35px 0px 10px 0px;
}

#main-content {
    min-height: 400px;
}

.media-logo {
    height: 165px;
    display: table-cell;
    vertical-align: middle !important;
    width: 255px;
}

.media-logo img {
    width: 100%;
}

.faq h4 {
    margin-top: 2em !important;
    font-weight: bold;
}

.answers-inner {
    padding-left: 10px;
}

.answers-inner li {
    padding-bottom: 10px;
}

.named-anchor, .named-anchor:hover {
    color: #000;
    text-decoration: none;;
}

.answers span {
    display: inline-block;
    margin-bottom: 10px;
    font-size: 15px;
    font-weight: bold;
}


.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    background: none;
    padding-bottom: 9px;
    border-bottom: 6px solid #e7e7e7;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #2C8CCC;
}

#frame-container {
    border: 0px solid #efefef;
    /*
    border-left-width: 1px;
    border-right-width: 1px;
    */
    padding: 0px 20px;
}

nav {
    background: #fff !important;
    z-index: 9000;
    zoom:1;
}

.navbar-right .bf-menu {
    right:inherit;
    left: inherit;
}

#iframe {
    width: 100%;
    border: none;
    height: 100px;
}

body {
    padding-top: 150px;
    padding-bottom: 80px;
    color:#222;
}

footer {
    height: 80px;
    padding-top: 20px;
    text-align: center;
    border-bottom: none;
}

footer .inner {
    padding-top: 20px;
    border-top: 5px dashed #f5f5f5;
}

.navbar-right .dropdown-menu li {
    border-bottom: 1px solid #f1f1f1;
    margin: 0px 8px;
}

.navbar-right .dropdown-menu li:last-child {
    border-bottom: none;
}

.navbar-right .dropdown-menu>li>a {
    padding:8px 8px
}

.place-order .terms-agree-info {
    font-size: 11px;
    color: #aaa;
    margin-top: 15px;
    margin-bottom: 36px;
}

.place-order .btn-lg {
    line-height: 2em;
}

.place-order {
    padding-bottom: 5px;
}

/********************/

.cart-li {
    background: #2C8CCC;
}

.popover-trigger {
    cursor:help;
}

.cart-line-total strong {
    white-space: nowrap;
}

.navbar-default .navbar-nav > .cart-li.open > a, .navbar-default .navbar-nav > .cart-li.open > a:hover, .navbar-default .navbar-nav > .cart-li.open > a:focus {
    background: #69B5E9;
}

    .cart-li > i {
        vertical-align: 12%;
    }

    .cart-li > a {
        color:#fff !important;
    }

    .cart-li .badge {
        background: #fff;
        color: #2C8CCC;
    }

    .cart-li .dropdown-menu > li {
        padding:0;
        margin: 0;
    }

    .cart-empty {
        padding: 5px 10px;
        text-align: center;
    }

#mini-cart .media-list {
    width: 400px;
}

    #mini-cart table {
        width: 100%;
    }

    #mini-cart .media {
        padding: 5px 0px;
        font-size: 12px;
    }

    #mini-cart .media-body {
        line-height: 1.5em;
    }

    #mini-cart .mini-cart-footer {
        background: #fafafa;
        text-align: center;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    #mini-cart .mini-cart-footer a:hover {
        text-decoration: none;
    }

    #mini-cart .more-products {
        text-align:center;
        background: #fefefe;
        padding-top: 7px;
        padding-bottom: 7px;
    }

#generic_modal .modal-body {
    max-height: 600px;
    overflow-y: auto;
}

#country_selection_modal {
    /*
    display: inherit;
    z-index: 9999;
    */
}

#country_selection_modal_background {
    z-index: 9998;
}

.address .panel-body {
    min-height: 170px;
}

.nav-topbar {
    background:#e5e5e5;
    padding: 3px 7px;
    position:absolute;
    right: 15px;
    top: 0;
    font-size: 11px;
}

.page-header {
    margin-top: 0;
}

.cart .options {
    font-size: 11px;
}

.business-header {
    height: 400px;
    background: url('/assets/imgs/temp/wallpaper-2979955.png');
    background-size: cover;
}

h1.tagline {
    font-size: 3em;
    color: #fff;
    text-shadow: 0 0 10px #000;
    margin-left: 80px;
    margin-top: 150px;
    margin-bottom: 0;
    font-family: 'Wellfleet', cursive;
}

h2.tagline {
    font-family: 'Wellfleet', cursive;
    text-shadow: 0 0 10px #000;
    color: #fff;
    font-size: 3em;
    margin-left: 450px;
    margin-top: 10px;
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}

.retailer-item h3 {
    line-height: 1em;
}


.retailer-item {
    margin-bottom: 25px;
}

.retailer-item .img-responsive {
    margin: auto;

}

.retailer-item a {
    display: block;
    width: 100%;
    text-decoration: none;
}

.cart-footer td {
    height: 60px;
    vertical-align: top;
    text-align: right;
    position: relative;
}

.cart-footer .btn {
    vertical-align: top;
    height: 37px;
    right: 210px;
}

h5 {
    font-size: 16px;
    margin-bottom: 2px;
}

.coinbase-iframe {
    width: 100%;
    height: 160px;
    border: none;
    /* box-shadow: 0 1px 3px rgba(0,0,0,0.25); */
    overflow: hidden;

}

#shipping td {
    width: 25%;
}


/***************/

/*
.input-group-addon {
    background-color: rgb(50, 118, 177);
    border-color: rgb(40, 94, 142);
    color: rgb(255, 255, 255);
    width: 40px;
}

.form-control:focus {
    border-color: rgb(40, 94, 142);

}

.form-signup input[type="text"], .form-signup input[type="password"] {
    border: 1px solid rgb(50, 118, 177);
}
*/

.main {
    max-width: 320px;
    margin: 0 auto;
}
.login-or {
    position: relative;
    font-size: 18px;
    color: #aaa;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.span-or {
    display: block;
    position: absolute;
    left: 50%;
    top: -2px;
    margin-left: -25px;
    background-color: #fff;
    width: 50px;
    text-align: center;
}
.hr-or {
    background-color: #cdcdcd;
    height: 1px;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
h3 {
    text-align: center;
    line-height: 300%;
}

.legal h4.page-header {
    margin-top: 40px;;
}

.navbar {
    padding-bottom: 0;
}

.navbar .inner {
    padding-top: 40px;
}

.navbar-brand {
    height: auto;
}

.navbar-fixed-bottom {
    height: 100px;
    padding-top: 5px;
}

.navbar-fixed-bottom .inner {
    padding-top: 20px;
}


.navbar-fixed-bottom p {
    margin-bottom: 5px;
}

/*******************/

.well {
    background: #fff;
}

.confirm .amt {
    text-align: right;
}

    .confirm h4 {
        margin-top: 0px;
    }

    .confirm td {
        vertical-align: top;
        line-height: 1.7em;
    }

    .confirm small {
        display: inline-block;
        color: #666;
        margin-top: 10px;
    }


/*******************/

.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .fa-chevron-left, .carousel-control .fa-chevron-right {
    position:absolute;
    top:50%;
    z-index:5;
    display:inline-block;
}

.carousel .item {
    overflow: hidden;
    height: 250px;
    width: 100%;
    text-align: center;
}

.carousel .item a {
    display: inline-block;
    vertical-align: middle;
}

.carousel .item img {
    margin-top: 0%;
}



/*******************/
/* FOR COUNTRY SELECTOR */

.ui-autocomplete {
    padding: 0;
    list-style: none;
    background-color: #fff;
    width: 218px;
    border: 1px solid #B0BECA;
    max-height: 350px;
    overflow-y: scroll;
}
.ui-autocomplete .ui-menu-item a {
    border-top: 1px solid #B0BECA;
    display: block;
    padding: 4px 6px;
    color: #353D44;
    cursor: pointer;
}
.ui-autocomplete .ui-menu-item:first-child a {
    border-top: none;
}
.ui-autocomplete .ui-menu-item a.ui-state-hover {
    background-color: #D5E5F4;
    color: #161A1C;
}


/*******************/

.wrapper {
    position: relative;
}

.ribbon-wrapper-green {
    width: 150px;
    height: 150px;
    overflow: hidden;
    position: absolute;
    top: -3px;
    right: -3px;
}

.ribbon-green {
    color: #fff;
    text-align: center;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: relative;
    padding: 7px 0;
    left: -40px;
    top: 50px;
    width: 250px;
    background: #2c8ccc;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJjOGNjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2OWI1ZTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #2c8ccc 0%, #69b5e9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c8ccc), color-stop(100%,#69b5e9));
    background: -webkit-linear-gradient(top,  #2c8ccc 0%,#69b5e9 100%);
    background: -o-linear-gradient(top,  #2c8ccc 0%,#69b5e9 100%);
    background: -ms-linear-gradient(top,  #2c8ccc 0%,#69b5e9 100%);
    background: linear-gradient(to bottom,  #2c8ccc 0%,#69b5e9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c8ccc', endColorstr='#69b5e9',GradientType=0 );

    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
    -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
    box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}

.ribbon-green:before, .ribbon-green:after {
    content: "";
    border-top:   3px solid #6e8900;
    border-left:  3px solid transparent;
    border-right: 3px solid transparent;
    position:absolute;
    bottom: -3px;
}

.ribbon-green:before {
    left: 0;
}
.ribbon-green:after {
    right: 0;
}